/* Css responsivo entre 388px y 576px */

@media screen and (max-width: 576px) and (min-width: 388px) {


/*********************************************************************************************************
*** Inicio *********************************************************************************************
**********************************************************************************************************/

.logo img {width:92px;}

.titulo-principal h1{
	width: 342px;
	height: 69px;
	font-size: 21.9px;
	line-height: 22.9px;
	margin:109px auto 52.9px;
}

.homeBotonContactar {
	padding:11.9px 16.5px;
	width: 165.4px;
	height:44.1px;
	font-size:16.5px;
	line-height:27.5px;
	border: 1.8px solid #022859;
	border-radius:27.5px;
}

.iconFlechaDerechaAzul{
  margin-left:18.3px;
  width: 29.4px;
  height: 29.4px;
}

#video-mockup-home{margin:100px auto 24px;}

.home-connecta div.div-video-mockup-home{height:421px; margin-bottom:15px;}

.parrafo-general p{
	font-size:16px;
	font-weight:400;
	line-height:19px;
}

/*** logras ************************************************************************/

.home-logras{margin-top:15px; padding-bottom:50px;}

.home-logras p.texto-parrafo-gigante-azul{
	margin:0px auto 73px;
	width:341.5px;
	min-height:62.2px;
	font-size: 24.1px;
	line-height: 30.1px;
}

.icon-boton-logras-mobile{
	height:19.1px;
	width:19.1px;
}

.logras-item-titulo{
    font-size: 21.2px;
    line-height: 40.5px;
    margin: 15px 0px 15px;
}

/*** empresas *****************************************************************/

.home-empresas{min-height:726px;}
.home-empresas p.texto-pre-bold-blanco{
	font-size: 20.8px;
	line-height: 21.8px;
	width:310.7px;
	margin:15px auto 0px;
}

.home-empresas p.texto-bold-blanco{
	font-size: 20.8px;
	line-height: 21.8px;
	width:310.7px;
	margin:0px auto;
}

.texto-bold-blanco {font-size:23px;}

.texto-parrafo-blanco{font-size:23px;}

.home-empresas p.texto-parrafo-blanco{
	width:310.7px;
	font-size: 17px;
	line-height: 18px;
	padding:21.8px 0px;
	margin:0px auto;
}

.homeBotonEmpresas {
	width:170.6px;
	height:45.4px;
	font-size:17px;
	line-height:28.4px;
	border: 1.89px solid #19B298;
	border-radius:28.4px;
}

.home-empresas .iconFlechaDerechaAzul{
  margin-left:18.9px;
  width:30.3px;
  height:30.3px;
}

#pic-empresas-carvajal-mobile{
	margin: 37px auto 40px;
	padding:0px 0px 0px 0px;
	height:387.9px;
}

/*** educacion *****************************************************************/

.texto-pre-bold-azul{font-size:23px;line-height:34px;}
.home-educacion p.texto-pre-bold-azul{
	height:initial;
	margin:10px auto 0px;
	font-size:20.8px;
	line-height:21.7px;
	width:328.7px;
}

.texto-bold-azul {font-size:23px;}
.home-educacion p.texto-bold-azul{
	font-size:20.8px;
	line-height:21.7px;
	width:328.7px;
	height:initial;
}

.texto-parrafo-azul {font-size:23px;}
.home-educacion p.texto-parrafo-azul{
	width:328.7px;
	height:66px;
	font-size:16px;
	line-height:18px;
	margin:35px auto 35px;
}

.homeBotonEducacionMobile{
	margin:14px auto 13px;
	width:167.4px;
	height:44.6px;
	font-size:16.7px;
	line-height:27.9px;
	border-radius:27.9px;
	border: 1.86px solid #00B8F2;
}
.home-educacion .iconFlechaDerechaAzul{
	margin-left:18.6px;
	width:29.7px;
	height:29.7px;
}

/*** familia *****************************************************************/

.home-familia{margin-top:6px;}

.texto-parrafo-gigante-verde{
  font-size:27px;
  line-height:32px;
}
.home-familia p.texto-parrafo-gigante-verde{
	width:265.4px;
	height:53.6px;
	margin:0px auto 65px;
	padding:7.8px;
  font-size:17.5px;
  line-height:18.7px;
}

.home-familia-pic-mobile{
	height:60px;
	margin:5px 6px 0px;
}

.icon-boton-familia-mobile{
	height:50px;
	max-width:150px;
}

/*** paises *****************************************************************/

.paises{margin:52px auto 70px;}

#pic-paises-mobile{
	width:initial;
	height:133.1px;
}

/*** cotiza *****************************************************************/

.home-cotiza{margin-top:54px;}

.texto-pre-parrafo-azul-cotiza{
  font-size:20px;
  line-height:28px;
}

.texto-parrafo-azul-cotiza{
  font-size:20px;
  line-height:28px;
}

.home-cotiza p.texto-parrafo-azul-cotiza{margin-bottom:24px;}

.boton-cotiza {
  font-size:20px;
  line-height:34px;
}

/*** contacto ***********************************************************************/

.contacto-izquierda{margin:0px 0px 0px 29.6px;}

.logoContacto{
  margin:54px 0px 63px;
  height:34.5px;
}

.contacto .contacto-izquierda .texto-titulo-blanco-contacto{
	font-size: 20.4px;
	line-height: 28.6px;
	margin-bottom:53px;
	height:initial;
}

.contacto .texto-parrafo-blanco-contacto{
	font-size: 20.4px;
	font-weight: 500;
	line-height: 28.6px;
	margin-bottom:10px;
}

#contactoParrafoAboutUs{
    margin-bottom:15px;
    width:280px;
	height:120px;
	font-size:20.4px;
	line-height: 28.6px;
}

.contactoDatosContacto{
	height:41px;
	margin-bottom:25px;
}

#contactoUbicacionPic{max-height:41px;}

#hrContactoTopMobile{
	left:0px;
	width:323px;
}

.contacto-informacion{margin:26px 0px 0px 29.6px;}

.contacto-informacion .texto-titulo-blanco-contacto{
	font-size:20.4px;
	line-height:28.6px;
	margin-bottom:16.3px;
}
.contacto-informacion .texto-parrafo-blanco-contacto{
	font-size:20.4px;
	line-height:28.6px;
	margin-bottom:16.3px;
	font-weight: 400;
}

.boton-hablemos-form-movil{
	height:66px;
	font-size:22.2px;
	line-height:37px;
	border: 2.4px solid #00E6C9;
	border-radius:19.7px;
	margin:44px auto 25px;
} /* margin:0px 24px 25px; */

.contacto-icon-boton-hablemos{
	margin-left:14.8px;
	width:19.4px;
	height:17.2px;
}

.contacto-foot-mobile p.texto-parrafo-blanco-contacto{
  margin:60px 0px 13px 29.6px;
  font-size:19.7px;
  line-height:29.6px;
}

#contacto-instagram-pic{
	margin:0px 19px 26px 29.6px;
	height:21.8px;
}

#contacto-linkedin-pic{
	margin:0px 0px 26px 0px;
	height:23.3px;
}

.contacto-foot-izquierda{
  font-size: 17.2px;
  line-height: 32.1px;
  margin: 13px auto 0px;
}

.contacto-foot-derecha{
  font-size: 17.2px;
  line-height: 32.1px;
  margin: 0px auto 50px;
}

.texto-verde-grande{
  font-size:22px;
  line-height:28px;
}


/*********************************************************************************************************
*** Nosotros *********************************************************************************************
**********************************************************************************************************/
	
/*** somos ************************************************************************/

.nosotros-somos .titulo-principal h1{
	font-size:22px;
	line-height:23px;
}

.nosotros-somos .texto-parrafo-azul p {
  font-size:20px;
  line-height:28px;
}

.nosotros-somos .texto-parrafo-blanco p{
	width:336px;
	height:initial;
	margin: 0px auto 0px;
	font-size: 16px;
	line-height: 19px;
}

.nosotros-somos .parrafo-general p{
	width:336px;
	font-size: 16px;
	line-height: 19px;
}

/*** figuras ************************************************************************/

.nosotros-figuras{margin-top:25px;}

.nosotros-figuras p.texto-parrafo-gigante-azul {
	font-size: 22px;
	line-height: 23px;
	width:337px;
}

.texto-titulo-azul{
  font-size:18px;
  line-height:19px;
  width:337px;
}

.nosotros-figuras p.texto-pre-bold-blanco{
	font-size:13.2px;
	line-height:18.5px;
	width:281px;
}

.nosotros-figura-item-mobile{
	margin-bottom:40px;
	border-radius: 6.833px;
	padding:23.2px 20px;
}

.nosotros-figuras p.texto-pre-bold-azul{
	font-size:13.2px;
	line-height:18.5px;
	width:281px;
}

.nosotros-figuras-container{margin:80.5px auto 0px;}

.pic-nosotros-figura{
	width:54px;
	height:54px;
}

.nosotros-figuras p.texto-parrafo-bold-blanco{
	margin:15px auto;
	font-size:17.8px;
	line-height:22.3px;
}

.nosotros-figuras p.texto-parrafo-bold-azul{
	margin:15px auto;
	font-size:17.8px;
	line-height:22.3px;
}

/*** comunicacion ************************************************************************/

.nosotros-comunicacion p.mobileBolder{font-size: 20px;}

#nosotros-comunicacion-contenedor-derecha{padding:8.6px 8.6px 42px;}

#pic-nosotros-colombina-movil{
	margin: 40px auto 60.3px;
	height:355.2px;
}

.nosotros-comunicacion p.texto-pre-bold-azul{
	margin: 20px auto 15px;
	font-size: 21px;
	line-height: 22.4px;
}

.nosotros-comunicacion p.texto-bold-azul{
	font-size: 15.5px;
	line-height: 22.4px;
	padding:0px 10px;
	margin-bottom:39px;
}

.nosotros-comunicacion p.texto-parrafo-azul{
	font-size: 16px;
	line-height: 22.4px;
}

/*** porque ************************************************************************/

.nosotros-porque{margin-top:65.7px;}

.nosotros-porque-fila-items{
	padding:30px 15px 9px;
	border-radius: 7px;
	border: 1px solid #022859;
	margin:0px auto;
}

.nosotros-porque .nosotros-porque-item p.texto-parrafo-azul-18-500-32{
	font-size: 19.4px;
	line-height: 28.1px;
	margin:0px auto 12px;
}

.nosotros-porque p.texto-parrafo-gigante-azul{
	font-size: 22.5px;
	line-height: 22px;
	width:323.5px;
	height:60.3px;
	padding: 7px 10px 0px;
	border-radius: 7px;
	border: 1px solid #022859;
}

.nosotros-porque .nosotros-porque-titulo p.texto-parrafo-azul-16-400-22{
	font-size: 16px;
	line-height: 22.5px;
	margin:38px auto 125px;
}

.nosotros-porque .nosotros-porque-item{margin-bottom:40px;}

.nosotros-porque p.texto-parrafo-azul{
	font-size: 17.8px;
	line-height: 28.1px;
}

.nosotros-comunicacion .bgVerdeColombina{top: 400px;}

.nosotrosIconosPic{
	height:49px;
	margin-bottom:16px;
}

/*** numeros ************************************************************************/

.numeros{margin-top:72px;}

.texto-verde-36-600-50{
  font-size:24px;
  line-height:30px;
}

.numeros-item{margin-bottom:31px;}

/*** lugar ************************************************************************/

.nosotros-lugar{margin:19.8px auto 10px;}

.nosotros-lugar-content{padding:29px 26px;}

.nosotros-lugar p.texto-parrafo-gigante-azul{
	width:328px;
	font-size:22.5px;
	line-height:32.6px;
	margin: 10px auto 20px;
}

.nosotros-lugar p.texto-parrafo-blanco-30-300-41{
	margin: 0px auto 21px;
	font-size:19.6px;
	line-height:32.6px;
}

.nosotros-lugar p.texto-parrafo-blanco-30-600-41{
	margin: 0px auto 31px;
	font-size:22.5px;
	line-height:32.6px;
}

#pic-nosotros-lugar-menu-mobile{
	height:572.4px;
	margin:55px auto 32.5px;
}

/*********************************************************************************************************
*** Empresas *********************************************************************************************
**********************************************************************************************************/

/*** como ************************************************************************/

.empresas-como{margin-top:85px;}

#imagen-empresas-como {
	width:176.7px;
	margin:0px auto 12px;
}

.empresas-como .texto-parrafo-blanco{padding:45px 38px 53px;}

.empresas-como .texto-parrafo-blanco p{
  font-size:16px;
  line-height:27.6px;
  margin:0px auto;
}

.empresas-como .texto-parrafo-azul p, .empresas-como span.texto-parrafo-azul-18-600-30{
  font-size:20px;
  line-height:28px;
}

#empresas-boton-como-funciona-mobile{
	width:340px;
	height:54px;
	font-size:18px;
	line-height:30px;
	border-radius: 16px;
	border: 2px solid #022859;
	margin:31.8px auto 25.8px;
	padding:13px 18px;
}

#empresas-icon-boton-como-funciona{
	margin-left:12px;
	width:24px;
	height:24px;
}

#pic-empresas-auna-mobile{
	margin:50px auto;
	height:460px;
}

/*** transforma ************************************************************************/

.empresas-transforma{margin-top:213px;}

#pic-fondo-top-empresas{top:-270px;}

#pic-fondo-bottom-empresas{bottom:-950px;}

.empresas-transforma p.texto-parrafo-gigante-azul{
	font-size:18px;
	line-height:26px;
	width:317px;
	height:109px;
	margin: 0px auto 10px;
}

.empresas-transforma-item{
	width:295.6px;
	min-height:41.8px;
	margin:0px auto 6.9px;
	padding:13.9px 15.6px;
	border-radius: 20.8px;
	border: 0.8px solid #00E6C9;
  font-size:12.1px;
  line-height:13.9px;
}

/*** descubre ************************************************************************/

.empresas-descubre{margin-top:100px;}

#pic-fondo-bottom-empresas{bottom:-1000px;}

.empresas-descubre p.texto-parrafo-gigante-azul{
  margin:0px auto 45px;
  padding: 5px 27px;
  font-size:20px;
  line-height:30px;
  width:296px;
  height:99.2px;
}

#pic-empresas-menu-ciudad-limpia-mobile{
	height:387px;
	margin:0px auto;
}

.texto-parrafo-azul-bold{
  font-size:20px;
  line-height:28px;
}

#empresas-descubre-contenedor-derecha{
	margin-top:32px;
	width:328px;
	padding: 25px 20.2px 20px;
}

.empresas-descubre p.texto-big-bold-azul{
	margin:0px 0px 12px;
	font-size:20.2px;
	line-height:25.3px;
}

.empresas-descubre p.texto-parrafo-azul-bold{
	margin-bottom:0px;
	font-size: 16px;
	line-height: 23.6px;
}

#empresas-descubre-contenedor-derecha p.texto-bold-azul{
	font-size:24px;
	line-height:30px;
}

/*** incluidos ************************************************************************/

.empresas-incluidos{margin-top:75.1px;}

.empresas-incluidos p.texto-titulo-blanco-verde-mobile{
	font-size:18.3px;
	line-height:19.6px;
	width:328px;
	height:43px;
	padding:8.1px;
	border-radius: 60px;
	margin: 0px auto 44px;
}

.empresas-incluidos p.texto-parrafo-azul{
	font-size:16px;
	line-height:23.6px;
	width:328px;
	margin:0px auto 32px;
}

.empresas-incluidos-botones{padding:32px 21px;}

.empresas-incluidos .empresas-incluidos-botones p{
	font-size:16px;
	line-height:23.6px;
}

.boton-modulos-incluidos{
	height:66px;
	font-size:14px;
	line-height:16px;
	border-radius: 14px;
	border: 1px solid #AE86D6;
	margin:0px auto 8px;
	padding:14px 26px;
}

.boton-modulos-incluidos2{
	height:66px;
	font-size:14px;
	line-height:16px;
	border-radius: 14px;
	border: 1px solid #AE86D6;
	margin:0px auto 8px;
	padding:14px 26px;
	pointer-events:none;
}

.icon-boton-modulos {
    margin-right: 17px;
    width: 38px;
    height: 38px;
}

/*** plus ************************************************************************/

.empresas-plus{margin-top:5px;}

.empresas-plus p.texto-titulo-blanco-azul{
	height:43px;
	width:328px;
	margin:0px auto 44px;
	padding: 8.1px;
	border-radius: 60px;
	font-size: 18.3px;
	line-height: 19.6px;
}

.empresas-plus p.texto-parrafo-azul{
	font-size:16px;
	line-height:23.6px;
	width:328px;
}

.empresas-plus-botones{padding:48.6px 21px 25px;}

.empresas-plus-botones p.texto-parrafo-azul{
	font-size:16px;
	line-height:23.6px;
}

.boton-modulos-plus{
	height:64.7px;
	font-size:13.7px;
	line-height:15.7px;
	border-radius: 13.7px;
	border: 0.9px solid #F28883;
	margin:0px 0px 7.8px;
	padding:13.7px 19.6px;
}

.boton-modulos-plus2{
	height:64.7px;
	font-size:13.7px;
	line-height:15.7px;
	border-radius: 13.7px;
	border: 0.9px solid #F28883;
	margin:0px 0px 7.8px;
	padding:13.7px 19.6px;
	pointer-events:none;
}

.empresas-plus-botones .icon-boton-modulos {
	margin-right: 16.6px;
	width: 37.3px;
	height: 37.3px;
}

/*** mas ************************************************************************/

.empresas-mas{
	margin-top:0px;
	padding: 85.5px 25px 80.5px;
}

.empresas-mas p.texto-parrafo-gigante-azul{
	font-size: 24px;
	line-height: 30px;
}

.empresas-mas p.texto-parrafo-azul-30-300-41{
	margin: 31px 0px 0px;
	font-size: 16px;
	line-height: 28px;
}

.texto-parrafo-azul-30-600-41{
	font-size: 16px;
	line-height: 28px;
}

.icon-flecha-derecha{
	margin-left:0px;
	height:12px;
}

.empresas-mas .boton-cotiza{
	margin-top:43px;
	width:340px;
	height:54px;
	border-radius: 16px;
	border: 2px solid #022859;
	font-size: 18px;
	line-height: 30px;
}


/*********************************************************************************************************
*** Educacion ********************************************************************************************
**********************************************************************************************************/

/*** como ************************************************************************/

.educacion-como{margin-top:81px;}

#imagen-educacion-como {
	width:193.1px;
	margin:0px auto 12px;
}

.educacion-como .texto-parrafo-blanco{padding:49px 25px;}

.educacion-como .texto-parrafo-blanco p, .educacion-como texto-parrafo-blanco-18-600-30{
  font-size:16px;
  line-height:27.6px;
}

.educacion-como #empresas-boton-como-funciona-mobile{margin: 35.8px auto 28px;}

#pic-educacion-aspaen-mobile{
	height:460px;
	margin:40px auto;
}

/*** transforma ************************************************************************/

.educacion-transforma{margin-top:140px;}

#pic-fondo-top-educacion{top:-230px;background-size:100% 100%;}

.educacion-transforma p.texto-parrafo-gigante-azul{
	font-size:18px;
	line-height:26px;
	width:329px;
	margin: 0px auto 48px;
}

.educacion-transforma p.texto-azul-20-400-30{
	font-size:16px;
	line-height:23.6px;
	width:328px;
}

#educacion-transforma-parra2{margin:0px auto 45px;}

.pic-educacion-transforma{
    margin: 0px auto 32px;
	width:90.4px;
	height:90.4px;
}

.educacion-transforma-item{
	height:152.4px;
	margin:0px auto 40px;
}

.educacion-transforma p.texto-azul-18-600-30{
  font-size:16px;
  line-height:24px;
}

#itemMenorMarginBottom {margin-bottom: 32px;}

/*** descubre ************************************************************************/

.educacion-descubre{margin-top:107px;}

#pic-educacion-learn-mobile{height:377.7px;}

#educacion-descubre-contenedor-derecha{
	margin:45px auto 50px;
	padding:20.2px;
	border-radius: 8.4px;
	border: 0.8px solid #022859;
	width:328px;
}

.educacion-descubre p.texto-big-bold-azul{
	margin:0px auto 12px;
	font-size:20.2px;
	line-height:25.3px;
	text-align:center;
}

.educacion-descubre p.texto-parrafo-gigante-azul{
	width:330px;
	height:96.3px;
	font-size:19.4px;
	line-height:29.1px;
	margin: 0px auto 35px;
}

.educacion-descubre p.texto-parrafo-azul{
	font-size:16px;
	line-height:23.6px;
}

/*** incluidos ************************************************************************/

.educacion-incluidos p.texto-titulo-blanco-azul-claro{
	font-size:18.3px;
	line-height:19.6px;
	width:328px;
	height:43px;
	margin: 0px auto 44px;
}

.educacion-incluidos p.texto-parrafo-azul{
	font-size:16px;
	line-height:23.6px;
	width:328px;
	margin: 0px auto 50.4px;
}

.educacion-incluidos .educacion-incluidos-botones{
	margin:85px auto 32px;
	padding:0px 24px;
}

.educacion-incluidos .educacion-incluidos-botones p{
	font-size:16px;
	line-height:23.6px;
	margin: 0px auto 20px;
}

.educacion-incluidos .boton-modulos-incluidos{
	height:66px;
	font-size:14px;
	font-weight:500;
	line-height:16px;
	border-radius: 14px;
	border: 1px solid #AE86D6;
	margin:0px auto 8px;
	padding:14px 20px;
}

.educacion-incluidos .boton-modulos-incluidos2{
	height:66px;
	font-size:14px;
	font-weight:500;
	line-height:16px;
	border-radius: 14px;
	border: 1px solid #AE86D6;
	margin:0px auto 8px;
	padding:14px 20px;
}

.educacion-incluidos .icon-boton-modulos {
    margin-right: 17px;
    width: 38px;
    height: 38px;
}

/*** plus ************************************************************************/

.educacion-plus{margin-top:65px;}

.educacion-plus p.texto-titulo-blanco-azul{
	height:43px;
	min-height:initial;
	width:328px;
	margin:0px auto 44px;
	padding: 8.1px;
	border-radius: 60px;
	font-size: 18.3px;
	line-height: 19.6px;
}

.educacion-plus p.texto-parrafo-azul{
	font-size:16px;
	line-height:23.6px;
	width:328px;
}
.educacion-plus .educacion-plus-botones p.texto-parrafo-azul{
	font-size:16px;
	line-height:23.6px;
	width:280px;
	margin:34.1px auto;
}
.educacion-plus .educacion-incluidos-botones p{
	font-size:20px;
	line-height:28px;
}

.educacion-plus-botones{
	width:293.8px;
	margin:65px auto 32px;
}

.educacion-plus .boton-modulos-plus{
	height:66px;
	font-size:14px;
	line-height:16px;
	border-radius: 14px;
	border: 1px solid #F28883;
	margin:0px auto 8px;
	padding:14px 20px;
}

.educacion-plus .boton-modulos-plus2{
	height:66px;
	font-size:14px;
	line-height:16px;
	border-radius: 14px;
	border: 1px solid #F28883;
	margin:0px auto 8px;
	padding:14px 20px;
}

.educacion-plus .icon-boton-modulos {
	margin-right: 17px;
	width: 38px;
	height: 38px;
}


/*** mas ************************************************************************/

.educacion-mas{
	margin-top:29px; 
	padding:90px 24px 75px;
}

.educacion-mas p.texto-parrafo-gigante-blanco{
	font-size: 24px;
	line-height: 30px;
	margin:0px auto 31px;
}

.educacion-mas p.texto-parrafo-blanco-30-300-41{
	font-size: 16px;
	line-height: 28px;
	width:340px;
}

.educacion-mas .boton-cotiza{
	margin-top:43px;
	width:340px;
	height:54px;
	border-radius: 16px;
	border: 2px solid #022859;
	font-size: 18px;
	line-height: 30px;
}

.educacion-mas .icon-flecha-derecha{
	margin-left:0px;
	height:12px;
}

/*********************************************************************************************************
*** Testimonios ******************************************************************************************
**********************************************************************************************************/

.testimonios-slider p.texto-parrafo-gigante-blanco{
	width:335px;
	height:69px;
	margin:87px auto 58px;
	font-size: 20px;
	line-height: 23px;
}

#bgVerdeTransparenteAbajoTestimonios{top:-2286px;}

#connectoSlider{margin:139px auto 109px;}


/*********************************************************************************************************
*** Politica *********************************************************************************************
**********************************************************************************************************/

/*** politica ************************************************************************/

.texto-azul-48-600-62{
  font-size:24px;
  line-height:30px;
}

.politica p.texto-azul-48-600-62{width:280px}

.texto-azul-16-400-30{
  font-size:20px;
  line-height:28px;
}






} /* fin media query entre 388px y 576px */